Commit c1d50afa authored by Rémi Denis-Courmont's avatar Rémi Denis-Courmont

Update GCC version

parent 995515b8
......@@ -30,7 +30,7 @@ symbols:
make distclean ; ./configure --enable-debug
We recommend using GCC to build VLC, though some people reported success
with the Intel C compiler (version 8) as well. GCC version 3.3 or higher is
with the Intel C compiler (version 8) as well. GCC version 4.8 or higher is
required. On older systems (e.g. FreeBSD 4.x), please select a more recent
version manually by setting the CC and CXX environment variables
appropriately while running the ./configure shell script.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment